#
# spec file for package yast2-trans-ka (Version 2.17.5)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           yast2-trans-ka
Version:        2.17.5
Release:        0.1.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-ka-2.17.5.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:ka)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Georgian Translations
%define Y2LANG ka

%description
YaST2 - Translations for Georgian.



%prep
%setup -n yast2-trans-ka-2.17.5

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-ka
%dir /usr/share/YaST2/locale
%lang(ka) /usr/share/YaST2/locale/ka
%changelog
* Tue Feb 17 2009 ke@suse.de
- Update to version 2.17.5.
- General post-GA translation update (bnc#464470).
* Fri Oct 17 2008 ke@suse.de
- Update to version 2.17.4.
* Mon Oct 13 2008 ke@suse.de
- Update to version 2.17.3.
* Mon Oct  6 2008 ke@suse.de
- Update to version 2.17.2.
* Fri Sep 19 2008 ke@suse.de
- Update to version 2.17.1.
* Fri Jul  4 2008 ke@suse.de
- Update to version 2.16.3.
* Mon Mar 17 2008 ke@suse.de
- Update to version 2.16.2.
* Tue Feb 19 2008 ke@suse.de
- Update to version 2.16.1.
- remove COPYRIGHT.english from files list; #299144.
* Fri Jul 20 2007 ke@suse.de
- Update to version 2.15.1.
* Wed May 18 2005 ke@suse.de
- initial version
